Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362394 - ming-virt-viewer: Failed to resolve ipv6 address
Summary: ming-virt-viewer: Failed to resolve ipv6 address
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer
Version: 4.0.0
Hardware: x86_64
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.0-beta
: ---
Assignee: Default Assignee for SPICE Bugs
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On: 1361478
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-02 06:33 UTC by Pavel Grunt
Modified: 2017-04-25 01:08 UTC (History)
19 users (show)

Fixed In Version: mingw-spice-gtk-0.31-5.el7ev mingw-virt-viewer-2.0-12.el7ev spice-client-msi-4.1-1
Doc Type: Bug Fix
Doc Text:
Previously, IPv6 parsing failed causing remote-viewer to fail when connecting to a host with an IPv6 address. In this release, remote-viewer can successfully connect to a host with an IPv6 address.
Clone Of: 1361478
Environment:
Last Closed:
oVirt Team: Spice


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1059 normal SHIPPED_LIVE spice-client-msi bug fix and enhancement update for RHV 4.1 2017-04-18 20:59:01 UTC

Comment 3 Emma Heftman 2017-03-14 12:54:15 UTC
Hi. Could you please set the requires_doc_text flag to - if no doc text is required, or ? if text should appear in the advisory. Then add the text to Doc Text field. Thanks.

Comment 4 David Jaša 2017-03-28 16:25:05 UTC
I gave this bug a shot and is fixed, including v6 link-local addresses!


Note You need to log in before you can comment on or make changes to this bug.